HTML, BODY, DIV, P, SPAN, UL, OL, LI, FORM, INPUT, TEXTAREA, H1, H2, H3, H4, H5, IMG, fieldset,button{ font: 12px/18px Arial, Helvetica, sans-serif; margin: 0; padding: 0; border: 0; outline: 0;}
P{ padding: 3px 0;}
BODY{ background:url(http://c.lawyer.com/img/home/bg_page.gif) repeat-x;}
#hiddenbg{visibility:hidden;}
#mwrapper{  width: 990px; margin: 0 auto; }
#wrapper{ width: 990px; margin: 0 auto; margin-top: 22px; background: url(http://c.lawyer.com/img/home/bg_inner.gif) repeat-y; float: left;}
#iwrapper{ background: url(http://c.lawyer.com/img/box_128.png) no-repeat;  padding: 12px; padding-top: 30px; position: relative;}
#header{ height: 138px;}
#logo{ position: absolute; left: 20px; top: 24px;}
#header h1{ font-size: 20px; letter-spacing: 1px; background: #003f81; color: #fff; padding: 10px 18px;  text-align: center; font-weight: bold; position: absolute;  top: 110px; left: 120px; width: 700px; -webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;
 text-shadow: 0px -2px 0px #333,
                  0px 2px 3px #666;
background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 15%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 85%, rgba(30,87,153,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,0)), color-stop(15%,rgba(30,87,153,0.8)), color-stop(19%,rgba(30,87,153,1)), color-stop(20%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(80%,rgba(30,87,153,1)), color-stop(81%,rgba(30,87,153,1)), color-stop(85%,rgba(30,87,153,0.8)), color-stop(100%,rgba(30,87,153,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=0 ); /* IE6-9 */
}


#header h2{ position: absolute;  font-size: 24px; color: #777; font-weight: bold; text-align: center; width: 665px; top: 110px; left: 160px;}
#header h2 span{ display: block; width: 100%; height: 100%; position: absolute; background:  url(http://c.lawyer.com/img/home/grad.png) repeat-x; left: 0;}
#socialplugins{text-align: left; position: absolute;  top: 39px; left: 390px;}
#topbtn{ width: 210px; height: 31px; background:url(http://c.lawyer.com/img/btn_top.png) no-repeat;float: right;}
#topbtn a{ display: block; line-height: 31px; text-decoration: none; color: #fff; text-align: center; font-size: 14px; float: left;}
#lmore{ width: 135px;}
#login{ text-transform: uppercase; font-weight: bold; width: 75px;}
#lmore:hover{ background:url(http://c.lawyer.com/img/btn_top.png) no-repeat bottom left; color: #003f81;}
#login:hover{ background:url(http://c.lawyer.com/img/btn_top.png) no-repeat bottom right; color: #ddeaf1;}
#hright {width: 550px;float: right;text-align: right;padding-right:25px;margin-top:-35px;}
#bigbox{ width: 850px; height: 490px; margin: 0 auto; position: relative;}
#bigbox .textfield{ font-size: 18px; color: #aaa; height:36px; line-height: 36px; background: transparent;}
#bigbox div{ position: absolute;}
#qsearch{ width: 493px;}
#qsearch h3{ font-size: 18px; color: #003f81; padding-bottom: 17px;}
#qsearch h3 strong{ font-size: 20px;}
#qsearch h3 a{ font-size: 10px; display: block; color: #777; letter-spacing: 1px; text-transform: uppercase; padding-left: 2px;}
#qsearch h3 a:hover{ color: #003f81;}
#legal_issue{  width:220px; background: transparent; margin-right: 20px; padding-right: 25px;}
#where{ width: 154px;}
#go, #hbtn{ top: 34px; right: 13px; position: absolute; display: none;}

#qsearch ul{ list-style: none;}
#wesearch{ right: -20px; z-index: 101; width: 335px; padding-left: 20px;}
#wesearch h3{ font-size: 20px; font-weight: bold; color: #003f81; padding-bottom: 0px;}
#wesearch p{ margin: 0; padding: 0; font-size: 11px; margin-right: 30px; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2M2ZDhlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(198,216,227,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(198,216,227,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(198,216,227,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(198,216,227,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(198,216,227,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(198,216,227,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );  }

#wesearch p em{ float: right; }
#wesearch .textfield{ width: 301px;}
#what{ width: 250px;}
#common{ top: 112px; width: 492px;}
#common h3{ font-size: 20px; font-weight: bold; color: #003f81; padding-bottom: 11px;}
#bigbox ul{ list-style: none;}
#common ul{ float: left; width: 240px;}
#common li{ float: left;padding: 3px 6px; line-height: 15px; font-size: 13px; width: 228px;}
#common big{ width: 240px; margin-right:1px; padding-left: 10px; margin-left: -10px; padding-right:0;}
#common h4{ font-size: 13px; font-weight: bold; color: #999;}
#common a, #common a:visited{ color: #003f81; text-decoration: none;}
#common a:hover, #footer a:hover{ text-decoration: underline; color: #00a7e3;}
#common li:hover{ background: #f0f0f0;}
#searchloc{ right: -10px; top: 110px; width: 345px;}
#searchloc h3{font-size: 20px; font-weight: bold; color: #003f81; padding-bottom: 8px; padding-left: 20px;}
#tabs li{ float: left; font-size: 14px; font-weight: bold; text-align: center; width: 90px; margin: 0 2px; padding:0; line-height: 20px; background:url(http://c.lawyer.com/img/home/bg_tab.png) no-repeat; color: #fff; cursor: pointer;}
#tabs{ clear: both; height: 20px; margin-top: 1px;}
#tabs li:hover{ color: #003f81;}
#states, #cities, #countries{ padding-left: 5px;}
#states li, #cities li, #countries li{ float: left; width: 108px; margin-left: 4px; line-height: 15px; font-size: 13px;}
#states a:hover, #cities a:hover, #countries a:hover{ background: #f0f0f0; color: #00a7e3; text-decoration: underline;}
#countries li.url{ width: 170px;}
#countries{ padding-top: 10px; color: #777;}
#countries strong{ font-size: 14px;}
#countries p{ line-height: normal;}
#countries ul{ padding-bottom: 10px; padding-top: 5px; overflow: hidden;}
#countries li{ padding-top: 3px;}
#countries p a{ display: inline;}
#cities, #countries{ display: none;}
#searchloc a{ color: #003f81; text-decoration: none; display: block;}
#tabs .active{ background-position: bottom; color: #aaa;}
#toplaw{ width: 336px; float: left; padding: 0 14px; text-align: center; position: relative;}
#toplaw ul{ overflow: hidden; padding-bottom: 10px;}
#toplaw li{ list-style: none; float: left; border: solid 1px #fff; height:40px;}
#toplaw li:hover{ border-color: #00a7e3;}
#toplaw img:hover{ opacity: 0.5; filter:alpha(opacity=50); -moz-opacity:0.5;}
h5{ font-size: 16px; font-weight: bold; color: #9b9b9b; padding-bottom: 10px;}
h5 a{color: #9b9b9b; text-decoration: none;}
h5 a:hover{text-decoration: underline;}
#toplaw h5{ text-align: center; color: #003f81; padding-bottom: 15px; padding-top: 10px;}
#toplaw a{ font-weight: bold; font-size: 13px;  color: #003f81;}
.box{ float: left; width: 280px; background: url(http://c.lawyer.com/img/home/bg_box.png) no-repeat; min-height: 230px; padding: 10px;}
.box ul{ margin-left: -5px;}
.box li{ list-style: none; float: left; width: 140px;}
.box li a{ display: block; text-decoration: none; color: #003f81; padding: 0 5px;}
.box li a:hover{ background: #dbe9f0; text-decoration: underline;}
.fleft{ float: left; margin-right: 10px; margin-bottom: 5px;}
#about p{ line-height: normal;}
#aboutlink a{color: #003f81; text-decoration: none;}
#aboutlink a:hover{text-decoration: underline;}
#footer #info ul{ float: left; width: 65px; padding-top: 0;}
#footer #info .data{ width: 150px;}
#footer{ background: url(http://c.lawyer.com/img/home/bg_footer.gif) repeat-x; min-height: 260px; border-top: solid 2px #dadada; float: left; width: 100%; min-width: 946px; overflow: hidden; padding-bottom: 20px; position: relative;}
#footer #cols{ width: 946px; margin: 0 auto; list-style: none; padding-top: 30px; background:  url(http://c.lawyer.com/img/home/line.png) no-repeat 240px 60px; overflow: hidden;}
#footer ul{ list-style: none; padding-top: 32px;}
#footer .column{ width: 215px; float:left;}
#footer #info{ width: 260px;}
#message{ width: 234px; height: 71px; padding: 10px; background:url(http://c.lawyer.com/img/home/bg_text.png) no-repeat; margin-bottom: 5px;}
#footer, #footer a, #footer a:visited{ color: #777; text-decoration: none;}
#footer strong{ color: #555;}
#footer .hd{ font-size: 14px; font-weight: bold; color: #003f81;}
#copy{ background: #777; color: #ccc; border-top: solid 3px #ddd; float: left; width: 100%; overflow: hidden; min-width: 990px;}
#copy div{ margin: 0 auto; width: 1050px; line-height: 22px; font-size: 11px;}

#issues{ height: 200px; overflow:scroll; background: #fff; z-index: 100; border: solid 2px #ccc; position: absolute; width: 255px; padding: 5px 0px;  line-height: normal; overflow-x: hidden; display: none; left: -7px; top: 67px;}
#issues li{ line-height: normal; color: #999; cursor: pointer; padding: 0 10px;}
#issues .v0{ padding-top: 5px; font-weight: bold;}
#issues li:hover{ background: #eee;  color: #003f81;}
#common .cbtn:hover{ background: none;}
#common .cbtn{ text-align: center; padding-top: 10px;}
.box .gbtn, .box .gbtn:visited{ background: url(http://c.lawyer.com/img/home/btn_grey.png) no-repeat; line-height: 31px; height: 31px; color: #fff; text-align:center; width: 115px;}
.box .gbtn:hover{ background: url(http://c.lawyer.com/img/home/btn_grey.png) no-repeat left bottom; color: #000; text-decoration: none;}
.fld{ height: 21px; width: 234px; background: url(http://c.lawyer.com/img/home/bg_field.png) no-repeat; padding: 5px 10px; margin-bottom: 10px;}
#footer #social{ background:url(http://c.lawyer.com/img/home/icons.png) no-repeat; width: 230px; height: 20px;  padding: 0; margin-top: 30px; margin-bottom: 10px;}
#footer #social li{ float: left; padding: 0; height: 20px; width: 32px; margin: 0; margin-right: 10px;}
#footer li#s1{width: 56px;}
#footer li#s2{width: 82px;}
#footer li#s3{width: 55px;}
#footer #social a{ display: block; width: auto; margin: 0;  text-indent: -5000px; padding: 0; height: 20px;}
#toplaw li div{ display: none; position: absolute; left: 15px; width: 312px; margin-top: -175px; *margin-top: -129px; margin-left: -1px; background: #fff; border: solid 2px #dadada; text-align: left; padding: 10px;}
#toplaw li div strong{ font-size: 14px; color: #003f81;}
#toplaw li div em{ display: block;}
#toplaw li div img{ float: left; margin-right: 10px; margin-bottom: 10px; cursor: pointer;}
#toplaw li div a{ font-weight: normal;}
#toplaw li div strong a{ font-weight: bold;}
#toplaw li div a:hover{ color: #00a7e3;}
#toplaw .row{ height: 100px; width: 100%;  display:none;}
#toplaw .hbx{ display: block; position: absolute; right: 5px; bottom: 5px; color: #999; cursor: pointer; padding: 5px; text-decoration: underline;}
#toplaw .hbx:hover{ color: #333;}

#advsearch{ position: absolute; right: 15px; top: 0; color: #999;}
#advsearch a, #extra a{ color: #003f81;}
#advsearch a:hover, #extra a:hover{ color: #00a7e3;}
#bx1{ position: absolute; width: 508px; height: 92px; background: url(http://c.lawyer.com/img/home/over.png) no-repeat left top;  opacity: 0; filter:alpha(opacity=0); -moz-opacity:0; top: -9px; left: -15px;}
#bx2{ position: absolute; width: 355px; height: 92px; opacity:0; filter:alpha(opacity=0); -moz-opacity:0; top: -9px; right: -13px;}
#bx3{ position: absolute; width: 508px; height: 322px; background: url(http://c.lawyer.com/img/home/over.png) no-repeat left bottom;  opacity: 0; filter:alpha(opacity=0); -moz-opacity:0; top: 97px; left: -15px;}
#bx4{ position: absolute; width: 355px; height: 322px; background: url(http://c.lawyer.com/img/home/over.png) no-repeat right bottom;  opacity:0; filter:alpha(opacity=0); -moz-opacity:0; top: 97px; right: -13px;}
#content{ width:310px; height: 124px; margin-top: 6px; border: 0; color: #aaa; font-size: 14px;}
#extra{ float: left; display: none;}
#yemail{ top: 198px; position: absolute; left: 0;}
#phone{ top: 249px; position: absolute; left: 0;}
#location{ top: 147px; position: absolute; left: 0;}
#bigbox #name{ top: 300px; position: absolute; left: 0; width: 249px;}
#wbtn,#webtn{ position: absolute; right: -2px;top: 297px; display: none;}
#extra span{ display: block; position: absolute; top: 345px; left: 0; line-height: 16px; font-size: 11px; }

.err{ color: #c00; background:#fededd; font-size: 11px; position: absolute; display: block; padding: 0 10px; display: none; }
#er1{ bottom: 3px; }
#er2{ top: 135px; }
#er3{ top: 186px; }
#er4{ top: 237px; }
#er5{ top: 288px; }
.btn, #common .btn{ background: url(http://c.lawyer.com/img/home/bg_btn.png) no-repeat; height: 36px; display: block;  text-decoration: none; text-align: center;  color: #003f81; border: 0; padding: 0; cursor: pointer; min-width: 70px;}
.btn span{ display:block; background: url(http://c.lawyer.com/img/home/bg_btn.png) no-repeat right top; height: 100%; font-weight: bold; line-height: 36px; font-size: 14px; padding: 0; margin: 0; white-space: nowrap;}
button::-moz-focus-inner {	border: none; padding: 0; margin: 0;}
.cbtn .btn{ margin: 0 20px;}
.btn:hover, #common .btn:hover{ background-position: left bottom; text-decoration: none; color: #333;}
.btn:hover span, #common .btn:hover span{ background-position: right bottom;}
.w60{ width: 60px;}
.tooltip{ position: absolute; padding: 10px; background: #fff; opacity: 0.9;  filter:alpha(opacity=90); -moz-opacity:0.9; border: solid 2px #ccc; color: #c00; font-weight: bold; z-index: 10000; left: -153px; top: 40px; display: none;}
#bigbox .hbtn{ display: block; cursor: pointer; width: 42px; height: 40px;}
#bigbox .hbtn .tooltip{ width: 170px;}
#loginphone{font-size: 14px;font-weight:bold;color:#003e80}

/* v1 */
#v1 #wrapper{ background: url(http://c.lawyer.com/img/home/bg_inner_wide.gif) repeat-y; width: 1092px;}
#v1 #iwrapper{ background: url(../bg_page.png) no-repeat;}
#v1 #bigbox{ width: 730px;}
#v1 #qsearch{ width: 432px;}
#v1 #legal_issue{  width:159px;}
#v1 #wesearch{ width: 282px;}
#v1 #wesearch .textfield{ width: 252px;}
#v1 #common{ width: 424px;}
#v1 #common ul{  width: 206px;}
#v1 #common li{padding: 5px 6px; line-height: 14px; font-size: 11px; width: 194px;}
#v1 #common h4{ font-size: 12px;}
#v1 #searchloc{ width: 290px;}
#v1 .box{ background: url(http://c.lawyer.com/img/home/bg_boxw.png) no-repeat; width: 290px;}
#v1 #states li, #cities li, #countries li{ width: 91px; font-size: 12px;}
#v1 #toplaw{ width: 420px;}
#v1 .box li{ width: 145px;}
#v1 #footer #cols{ width: 1050px;}
#v1 #footer .column{ width: 230px;}
#v1 #footer #info{ width: 290px;}
#v1 #issues{ width: 195px; left: -9px;}
#v1 #toplaw li div{ width: 396px; margin-top: -175px; *margin-top: -128px;}
#v1 #toplaw li div em{  width: 100px; position: absolute; right: 0; top: 10px;}
#v1 #bx1{ width: 452px; background: url(http://c.lawyer.com/img/home/box1.png) no-repeat; top: -9px; left: -21px;}
#v1 #bx2{ width: 302px; background: url(http://c.lawyer.com/img/home/box2b.png) no-repeat; top: -9px; right: -19px; opacity:0;}
#v1 #bx3{ width: 452px; background: url(../box3c.png) no-repeat; top: 97px; left: -20px; opacity: 0;}
#v1 #bx4{ width: 302px; background: url(../box4.jpg) no-repeat; top: 97px; right: -19px; opacity:0;}
#v1 #content{ width:256px;}
#v1 #bigbox #yemail{ width: 200px;}
#v1 #wbtn,#webtn{ right: -7px;}
#v1 #header h1, #v1 #header h2{ width: 768px;}

/* v2 */
#v2 #wrapper{ background: url(http://c.lawyer.com/img/home/bg_inner_wide.gif) repeat-y; width: 1092px;}
#v2 #iwrapper{ background: url(http://c.lawyer.com/img/home/bg_page2.jpg) no-repeat;}
#v2 #bigbox{ width: 730px;}
#v2 #qsearch{ width: 432px;}
#v2 #legal_issue{  width:159px;}
#v2 #wesearch{ width: 282px;}
#v2 #wesearch .textfield{ width: 252px;}
#v2 #common{ width: 424px;}
#v2 #common ul{  width: 206px;}
#v2 #common li{padding: 5px 6px; line-height: 14px; font-size: 11px; width: 194px;}
#v2 #common h4{ font-size: 12px;}
#v2 #searchloc{ width: 290px;}
#v2 .box{ background: url(http://c.lawyer.com/img/home/bg_boxw.png) no-repeat; width: 290px;}
#v2 #states li, #cities li, #countries li{ width: 91px; font-size: 12px;}
#v2 #toplaw{ width: 420px;}
#v2 .box li{ width: 145px;}
#v2 #footer #cols{ width: 1050px;}
#v2 #footer .column{ width: 230px;}
#v2 #footer #info{ width: 290px;}
#v2 #issues{ width: 195px; left: -9px;}
#v2 #toplaw li div{ width: 396px; margin-top: -175px; *margin-top: -128px;}
#v2 #toplaw li div em{  width: 100px; position: absolute; right: 0; top: 10px;}
#v2 #bx1{ width: 452px; background: url(http://c.lawyer.com/img/home/box1.png) no-repeat; top: -9px; left: -21px;}
#v2 #bx2{ width: 302px; background: url(http://c.lawyer.com/img/home/box2b.png) no-repeat; top: -9px; right: -19px; opacity:0;}
#v2 #bx3{ width: 452px; background: url(http://c.lawyer.com/img/home/box3b.png) no-repeat; top: 97px; left: -20px; opacity: 0;}
#v2 #bx4{ width: 302px; background: url(http://c.lawyer.com/img/home/box4.jpg) no-repeat; top: 97px; right: -19px; opacity:0;}
#v2 #content{ width:256px;}
#v2 #bigbox #yemail{ width: 200px;}
#v2 #wbtn,#webtn{ right: -2px; margin-top: 2px; }
#v2 #header h1, #v2 #header h2{ width: 768px;}

#searcher{ position: absolute; left: -150px; top: -85px; }

#woman{ position: absolute; left: 862px; bottom: 70px; width: 130px; height: 280px; background: url(http://c.lawyer.com/img/home/woman.png) no-repeat; background-position: top right; }
#free{ position: absolute; left: -40px; top: 1px; }


.tyhoutput{
	font-family:Arial;
	font-size: 10pt;
	color:black;
	padding-top: 3px;
	
}
.tyhoutput span{

}
.tyhshadow{
	position:relative;
	top: 2px;
	left: 2px;
	min-width:225px;
	border: 1px solid #235888;
	border-radius:5px;
	background: #fff;
	-webkit-box-shadow: 2px 2px 4px rgba(4,0,0,.4);
	-moz-box-shadow: 2px 2px 4px rgba(4,0,0,.4);
	-o-box-shadow: 2px 2px 4px rgba(4,0,0,.4);
	box-shadow: 2px 2px 4px rgba(4,0,0,.4);
	z-index: 10000;
}
.tyhshadow div{
	position:relative;
	top: 0px;
	left: 0px;
}
.tyhoutput div{
	padding:0 2px 0 5px;
}
.tyhoutput div em{
	font-weight:bold;
	font-style:normal;
}

#lcolorg{    
    height: 20px;
    width:305px;
    background:#31B404;
    /*background:-webkit-gradient(linear, left, right,#CEF6D8,#31B404 60%,#31B404 85%, #FA5858 90% );*/
    background:-webkit-gradient(linear, left, left, color-stop(0%,#CEF6D8), color-stop(60%,#31B404), color-stop(51%,#207cca), color-stop(85%,#31B404) color-stop(90%,#FA5858)); 
    /*background:-webkit-linear-gradient(to right,#CEF6D8,#31B404 60%,#31B404 85%, #FA5858 90% );*/
    background:linear-gradient(to right,#CEF6D8,#31B404 60%,#31B404 85%, #FA5858 90% );
    background:-ms-linear-gradient(to right,#CEF6D8,#31B404 60%,#31B404 85%, #FA5858 90% );
/* For Internet Explorer 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#CEF6D8, endColorStr=#31B404, GradientType=1);

/* For Internet Explorer 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CEF6D8, endColorstr=#31B404, GradientType=1)";
}
#bar{ height: 2px; width: 0px; margin-top:0px;z-index:1000;overflow:hidden;}